<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'da', version '2.1'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tildel rolle';
$string['businessemail'] = 'PayPal-virksomheds e-mail';
$string['businessemail_desc'] = 'E-mail-adresse på din virksomheds PayPal-konto';
$string['cost'] = 'Tilmeldingspris';
$string['costerror'] = 'Tilmeldingsprisen er ikke numerisk';
$string['costorkey'] = 'Vælg venligst en af følgende tilmeldingsmetoder.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg den rolle der skal tildeles brugere ved PayPal-tilmeldinger';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Er indstillingen aktiveret, kan brugere tilmeldes frem til dette tidspunkt.';
$string['enrolenddaterror'] = 'Tilmeldingens slutdato kan ikke være tidligere end startdatoen';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolperiod_desc'] = 'Standardlængde på tilmeldingsperioden (i sekunder).';
$string['enrolperiod_help'] = 'Hvor lang tid en tilmelding er gyldig regnet fra tilmeldingstidspunktet. Er indstillingen deaktiveret vil deltagelsesperioden være ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Er indstillingen aktiveret, kan brugere kun tilmeldes fra dette tidspunkt.';
$string['mailadmins'] = 'Underret admin';
$string['mailstudents'] = 'Underret studerende';
$string['mailteachers'] = 'Underret lærere';
$string['messageprovider:paypal_enrolment'] = 'PayPal-tilmeldingsbeskeder';
$string['nocost'] = 'Der er ingen omkostninger forbundet med at blive indskrevet på dette kursus!';
$string['paypal:config'] = 'Konfigurer PayPal-tilmeldinger';
$string['paypal:manage'] = 'Administrer tilmeldte brugere';
$string['paypal:unenrol'] = 'Meld brugere ud af kurset';
$string['paypal:unenrolself'] = 'Meld dig ud af kurset';
$string['paypalaccepted'] = 'PayPal betalinger er velkomne';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal-modulet muliggør opsætning af betalingskurser. Hvis et kursus er gratis vil der ikke blive afkrævet betaling. Du kan angive en generel pris her gældende på hele sitet, og som kan overskrives af en indstilling på det enkelte kursus.';
$string['sendpaymentbutton'] = 'Send betaling via PayPal';
$string['status'] = 'Tillad PayPal-tilmeldinger';
$string['status_desc'] = 'Tillad brugere at bruge PayPal til at tilmelde sig et kursus som standard.';
$string['unenrolselfconfirm'] = 'Vil du virkelig framelde dig kurset "{$a}"?';
