<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'da', version '2.1'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'Tilføj et multiple-choice-spørgsmål';
$string['addmorechoiceblanks'] = 'Felter til {no} flere valgmuligheder';
$string['answerhowmany'] = 'Et eller flere svar?';
$string['answernumbering'] = 'Antal valgmuligheder?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Ingen nummerering';
$string['answersingleno'] = 'Flere mulige svar';
$string['answersingleyes'] = 'Kun ét svar';
$string['choiceno'] = 'Valg {$a}';
$string['choices'] = 'Mulige valg';
$string['clozeaid'] = 'Skriv manglende ord';
$string['correctansweris'] = 'Det rigtige svar er: {$a}.';
$string['correctfeedback'] = 'Respons på rigtige svar';
$string['editingmultichoice'] = 'Redigering af et multiple-choice-spørgsmål';
$string['errfractionsaddwrong'] = 'De positive point du har valgt giver ikke 100%<br />I stedet giver de {$a}%';
$string['errfractionsnomax'] = 'En valgmulighed skal give 100%, så det er <br />muligt at få fulde point for spørgsmålet.';
$string['errgradesetanswerblank'] = 'Bedømmelse sat, men svaret er blankt';
$string['feedback'] = 'Tilbagemelding';
$string['fillouttwochoices'] = 'Der skal minimum være to svarmuligheder. Svar der er tomme vil ikke blive brugt.';
$string['fractionsaddwrong'] = 'Den samlede procentsum er ikke 100%<br />Den samlede procentsum er {$a}%<br />Ønsker du at vende tilbage ot rette det?';
$string['fractionsnomax'] = 'Et af svarene bør give 100% så det er<br />muligt at få fuld point for dette spørgsmål.<br />Ønsker du at vende tilbage og rette det?';
$string['incorrectfeedback'] = 'Respons på forkert svar';
$string['multichoice'] = 'Multiple-choice';
$string['multichoice_help'] = 'Som svar på et spørgsmål (der kan indeholde et billede) vælger den studerende mellem flere svar. Der er to typer multiple-choice-spørgsmål - et svar eller flere svarmuligheder.';
$string['multichoicesummary'] = 'Tillader valg af et enkelt eller flere svar fra en foruddefineret liste.';
$string['notenoughanswers'] = 'Denne type spørgsmål kræver mindst {$a} svar.';
$string['overallcorrectfeedback'] = 'Tilbagemelding for alle korrekte svar.';
$string['overallfeedback'] = 'Feedback til spørgsmålet';
$string['overallincorrectfeedback'] = 'Tilbagemelding for alle forkerte svar.';
$string['overallpartiallycorrectfeedback'] = 'Tilbagemelding for alle delvist korrekte svar.';
$string['partiallycorrectfeedback'] = 'Respons på delvis rigtigt svar';
$string['pleaseselectananswer'] = 'Vælg venligst et svar.';
$string['pleaseselectatleastoneanswer'] = 'Vælg venligst mindst et svar.';
$string['selectmulti'] = 'Vælg en eller flere:';
$string['selectone'] = 'Vælg en:';
$string['shuffleanswers'] = 'Bland svar?';
$string['shuffleanswers_help'] = 'Hvis indstillingen er aktiveret vil rækkefølgen af svar vises i tilfældig orden ved hver besvarelse såfremt "Bland svarmuligheder" er valgt i aktivitetens indstillinger.';
$string['singleanswer'] = 'Vælg et svar.';
$string['toomanyselected'] = 'Du har valgt for mange muligheder.';
